/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navigation .searchform input[type=text]{
		padding: 16px 10px 16px 40px;
		font-size: 12px;
	}

	.navigation ul li a{
		font-size: 12px;
	}

	.navigation ul li{
		padding: 15px 0 12px;
	}

	.wp-content .h3, .wp-content h3, .h3, h3{
		font-size: 18px;
	}

	.news-item p{
		font-size: 14px;
	}

	.widget-latest-news .widget-news-item{
		flex-wrap: wrap;
	}

	.widget-latest-news .widget-news-item .widget-item-img{
		margin-bottom: 10px;
		flex-basis: 80px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.mobile-menu-button{
		display: block;
	}
	
	.navigation ul{
		display: none;
		background: #141414;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 999;
	}

	.navigation ul.active{
		display: block;
	}

	.navigation ul li{
		display: block;
		margin: 0;
		padding: 7px 15px;
		margin-bottom: 5px;
	}

	.navigation ul li a{

	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

.news-item{
	flex-wrap: wrap;
}

.news-item .news-item-img {
	flex: 0 0 100%;
	padding: 20px 20px 0;
}

.photo-item .photo-description {
	position: static;
	background: transparent;
	padding: 15px 0;
	color: #333;
}

.photo-item .photo-description p{
	color: #333;
}

.news-items .home-news{
	width: 100%;
}

.home-news .news-item-img img{
	width: 100%;
}

.photo-item .link-to-archive{
	left: 15px;
	top: 15px;
}

.article{
	padding: 15px;
}

.single-header-content .wrap{
	width: 100%;
	margin-bottom: 15px;
}

.single-header-content .tags-list li{
	margin-left: 0;
	margin-right: 10px;
}

.sidebar {
	margin-top: 45px;
}

.article .single-header .title{
	font-size: 22px;
}

.wp-content .h1, .wp-content h1, .h1, h1{
	font-size: 22px;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {
	
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}